######################################################################
# Configuration file for NDTPD.
######################################################################

### Hostname of the server.
### (default: defined automatically)
server-name	alice.nisoc.org

### Port number `ndtpd' binds.
### (default: ndtp)
ndtp-port	ndtp

### Owner of the `ndtpd' process.
### (default: none)
user		www

### Group of the `ndtpd' process.
### (default: none)
group		www

### How many clients can be connected to `ndtpd' at the same time.
### (default: 1)
max-clients	3

### Which hosts can or cannot connect to `ndtpd'.
### (default: none)
hosts		127.0.0.1
hosts		192.168.10.20
hosts		192.168.10.50

### Timeout seconds until `ndtpd' disconnects an idle connection.
### (default: 900)
timeout		900

### Which of hosts Identification Protocol is used to.
### (default: none)
# ident-hosts	!*

### Timeout seconds until `ndtpd' gives up identifying a remote user.
### (default: 30)
ident-timeout	30

### Path to a working directory.
### Please create the directory and make it be writable for the ndtpd
### processes before executing `ndtpd'.
### (default: /usr/local/ndtpd/var/ndtpd/ndtpd)
work-path	/usr/local/ndtpd/var/ndtpd/ndtpd

### How many hit entries `ndtpd' tries to find at a search.
### (default: 50)
max-hits	50

### Syslog facility
### (default: daemon)
syslog-facility	local0

###
### Book entry
###
begin book
    ### Name of the book.
    ### (default: none)
    name		CHUJITEN

    ### Title of the book.
    ### (default: none)
    title		chujiten

    ### Path to a top directory of the book.
    ### (default: none)
    path		/src/Dic

    ### Path to a top directory of the appdendix data of the book.
    ### (default: none)
    appendix-path	/usr/local/ndtpd/share/ndtpd/appendix/chujiten

    ### How many clients can access the book at the same time.
    ### *** not implemented yet ***
    ### (default: 1)
    max-clients		5

    ### Which hosts can or cannot access to the book.
    ### (default: none)
    hosts		127.0.0.1
    hosts		192.168.10.20
    hosts		192.168.10.50

    ### Aliases.
    ### (default: none)
#    alias-eiwa		CHUJITEN
#    alias-waei		CHUJITEN
#    alias-kojien	IWAKOKU
end

### Add a book group directive (lines between `begin book' and `end'),
### if you want to read another CD-ROM book through NDTPD.  A book group
### directive is required for each book.
